{% extends 'app_base.html.twig' %}

{% block title %} {{ 'forgot_password.not-voalid-token.head.title'|trans }} - {{ appName }}{% endblock %}
{% block body %}
    <div  class="col-md-9">
        <h2>
            {{ 'forgot_password.not-voalid-token.page.title'|trans }}
        </h2>
        <p id="error_forgot-password_not-voalid-token" class="alert alert-danger">
            {{ 'forgot_password.not-voalid-token.error_msg'|trans }}
        </p>
        <p>
            {{ 'forgot_password.not-voalid-token.call_to_action'|trans }}
            <a href="{{ path('app_account_forgot_password_request') }}">
                {{ 'forgot_password.not-voalid-token.call_to_action.link'|trans }}</a>.
        </p>
    </div>

{% endblock %}
